<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ajustes</key>
	<string>em13380</string>
	<key>autorrelleno</key>
	<string>em6454</string>
	<key>barradefavoritos</key>
	<string>em3574</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>buscar</key>
	<string>em5937</string>
	<key>búsqueda</key>
	<string>em5202</string>
	<key>búsquedaeninternet</key>
	<string>em3567</string>
	<key>caché</key>
	<string>em6268</string>
	<key>canalesrss</key>
	<string>em2768</string>
	<key>certificados</key>
	<string>em6246</string>
	<key>certificadosdigitales</key>
	<string>em6081</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>descarga</key>
	<string>em6048</string>
	<key>descargar</key>
	<string>em6047</string>
	<key>favoritos</key>
	<string>em6423</string>
	<key>google</key>
	<string>em3568</string>
	<key>iconodecandado</key>
	<string>em5692</string>
	<key>menúfavoritos</key>
	<string>em3575</string>
	<key>módulo</key>
	<string>em5439</string>
	<key>navegaciónporpestañas</key>
	<string>em11250</string>
	<key>personalizar</key>
	<string>em6129</string>
	<key>pestañas</key>
	<string>em5032</string>
	<key>preferencias</key>
	<string>em5415</string>
	<key>privacidad</key>
	<string>em5396</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>seguridad</key>
	<string>em5197</string>
	<key>solucióndeproblemas</key>
	<string>em5113</string>
</dict>
</plist>
